.accordion {
	background-color: transparent;
	color: #fff;
	cursor: none;
	padding: 10px 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
	border-bottom:1px solid #bdbdbd;
	font-weight: 700;
	font-family: 'Montserrat';
	}

	.accordion .active, .accordion:hover {
	background-color: #ccc;
	}

	.accordion:after {
	content: '\002B';
	color: #fff;
	font-weight: bold;
	float: right;
	margin-left: 5px;
	}

	.detail .active:after {
	content: "\2212";
	}
	.detail .active{
		background-color: #ccc
	}
	.panel {
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	}
	.panel a{
		color: #fff
	}
	.subs{
	position: absolute;
	width: 600px;
	height: auto;
	left: -600px;
	top: 200px;
	display: flex;
	justify-content: space-around;
	}
	.subs input{
		font-family: 'Montserrat';
		height: 30px;
		width: 200px;
	}
	.subs button , #myBtn{
		font-family: 'Montserrat';
		height: 35px;
		font-weight: 900;
		border: 1px solid #fff;
		background: transparent;
		outline: none;
		color: #fff;
		cursor: none;
		transition: all .7s ease;
		margin-top: 1rem
	}
	#myBtn{
		width: 100%;
		margin-top: 2rem;
		border: 1px solid #bdbdbd
	}
	#myBtn:hover{
		background-color: #76bc21;
		border-color: #76bc21;
	}
	.subs button:hover{
		background-color: #fff;
		border-color: #64b32e;
		color: #737373
	}

	/* The Modal (background) */
	.modal {
		display: none; /* Hidden by default */
		position: fixed; /* Stay in place */
		z-index: 1; /* Sit on top */
		padding-top: 100px; /* Location of the box */
		left: 0;
		top: 0;
		width: 100%; /* Full width */
		height: 100%; /* Full height */
		overflow: auto; /* Enable scroll if needed */
		background-color: rgb(0,0,0); /* Fallback color */
		background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
		font-family: 'Montserrat';
	}


	/* Modal Content */
	.modal-content {
		position: relative;
		background-color: #fefefe;
		margin: auto;
		padding: 0;
		border: 1px solid #888;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
		-webkit-animation-name: animatetop;
		-webkit-animation-duration: 0.4s;
		animation-name: animatetop;
		animation-duration: 0.4s;
		width: 65%;
		display: flex;
		flex-direction: column;
	}
	.modal-content button{
		border: 1px solid #737373;
		color: #737373;
		padding: 5px 50px;
	}
	.modal-content input , .modal-content textarea{
		width: 100%;
		font-family: 'Montserrat';
		margin-bottom: 1rem;
		color: #737373;
		border: 0;
		border-bottom: 1px solid #737373;
		background: transparent;
		outline: none
	}
	.modal-footer a{
		color: #fff
	}
	label a{
		color: #76bc21
	}
	/* Add Animation */
	@-webkit-keyframes animatetop {
		from {top:-300px; opacity:0}
		to {top:0; opacity:1}
	}

	@keyframes animatetop {
		from {top:-300px; opacity:0}
		to {top:0; opacity:1}
	}

	/* The Close Button */
	.close {
		color: #d2d2d2;
		float: right;
		font-size: 28px;
		font-weight: bold;
		position: absolute;
		top: 60px;
		right: 75px;
		border: 1px solid #d2d2d2;
		padding: 5px 10px
	}

	.close:hover,
	.close:focus {
		color: #000;
		text-decoration: none;
		cursor: pointer;
	}


	.modal-body {
		margin: 30px;
		display: flex;
		border: 1px solid #d2d2d2;
		background: #f5f5f5;
	}

	.modal-footer {
		padding: 15px 16px;
		background-color: #64b32e;
		color: white;
	}
	.subs-form , .contact-form{
		width: 50%;
		padding: 3rem
	}
	.subs-form{
		border-right: 1px solid #bdbdbd
	}
	.subs label{
		font-size: .7rem;
		color: #737373;
	}
	.subs-form input , #f-input{
		margin-top: 2rem;
	}
